<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ka', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'დაამატე კონტაქტი';
$string['ago'] = '{$a} წინ';
$string['allusers'] = 'ყველა გზავნილი ყველა მომხმარებლისგან';
$string['blockcontact'] = 'დაბლოკე კონტაქტი';
$string['blocknoncontacts'] = 'არ მისცე უცხოებს დამიკავშირდნენ';
$string['contactblocked'] = 'კონტაქტი დაბლოკილია';
$string['contacts'] = 'კონტაქტები';
$string['context'] = 'კონტექსტი';
$string['defaultmessageoutputs'] = 'სტანდარტული ჩვენება';
$string['defaults'] = 'სტანდარტული';
$string['deleteallmessages'] = 'ყველა გზავნილის წაშლა';
$string['deleteselectedmessages'] = 'არჩეული გზავნილების წაშლა';
$string['disableall'] = 'შეტყობინებების გაუქმება';
$string['disabled'] = 'გზავნილების გაგზავნა საიტზე შეჩერებულია';
$string['disallowed'] = 'არ არის დაშვებული';
$string['discussion'] = 'დისკუსია';
$string['editmessages'] = 'გზავნილების რედაქტირება';
$string['emailtagline'] = 'ეს არის გზავნილი საიტიდან: "{$a->sitename}" . შედით ბმულზე, რომ უპასუხოთ {$a->url}';
$string['emptysearchstring'] = 'რამე უნდა მოძებნოთ';
$string['enabled'] = 'ჩართულია';
$string['eventmessagedeleted'] = 'გზავნილი წაშლილია';
$string['eventmessagesent'] = 'გზავნილი გაგზავნილია';
$string['forced'] = 'იძულებით';
$string['guestnoeditmessage'] = 'სტუმარს არ აქვს უფლება გზავნილების რედაქტირების';
$string['guestnoeditmessageother'] = 'სტუმარს არ აქვს სხვა მომხმარებლის პარამეტრების რედაქტირების უფლება';
$string['hidemessagewindow'] = 'დამალეთ გზავნილის ფანჯარა';
$string['hidenotificationwindow'] = 'დამალეთ შეტყობინების ფანჯარა';
$string['keywords'] = 'საკვანძო სიტყვები';
$string['loggedin'] = 'ხაზზე';
$string['loggedindescription'] = 'როდესაც შესული ვარ';
$string['loggedoff'] = 'არ არის ხაზზე';
$string['loggedoffdescription'] = 'როდესაც არ ვარ ხაზზე';
$string['managemessageoutputs'] = 'განსაზღვრე გზავნილის ფორმა';
$string['message'] = 'გზავნილი';
$string['messagehistory'] = 'გზავნილების ისტორია';
$string['messageoutputs'] = 'გზავნილების ჩვენება';
$string['messages'] = 'გზავნილები';
$string['messagingdisabled'] = 'მესიჯობა გამორთულია, სანაცვლოდ იმეილი გაიგზავნება';
$string['newonlymsg'] = 'აჩვენე მხოლოდ ახალი';
$string['newsearch'] = 'ახალი ძიება';
$string['noframesjs'] = 'გამოიყენე უფრო ხელმისაწვდომი ინტერფეისი';
$string['nomessages'] = 'ახალი გზავნილები არ არის';
$string['nomessagesfound'] = 'გზავნილები არ მოიძებნა';
$string['nonotifications'] = 'თქვენ არ გაქვთ შეტყობინებები';
$string['noreply'] = 'არ უპასუხოთ ამ გზავნილს';
$string['nosearchresults'] = 'ძიება უშედეგოა';
$string['notifications'] = 'შეტყობინებები';
$string['offline'] = 'არ არის ხაზზე';
$string['online'] = 'ხაზზე';
$string['onlymycourses'] = 'მხოლოდ ჩემს კურსებში';
$string['outputdisabled'] = 'ჩვენება გამორთულია';
$string['outputdoesnotexist'] = 'გზავნილი არ არსებობს';
$string['outputenabled'] = 'ჩვენება დაშვებულია';
$string['outputnotavailable'] = 'არ არის დაშვებული';
$string['outputnotconfigured'] = 'არ არის დაყენებული';
$string['page-message-x'] = 'ნებისმიერ გზავნილის გვერდი';
$string['pagerefreshes'] = 'ეს გვერდი ავტომატურად განახლდება {$a} წამში';
$string['permitted'] = 'დაშვებულია';
$string['recent'] = 'უახლესი';
$string['removecontact'] = 'წაშალე კონტაქტი';
$string['savemysettings'] = 'დაიმახსოვრე პარამეტრები';
$string['search'] = 'მოძებნე';
$string['searchcombined'] = 'მოძებნე ხალხი და გზავნილები';
$string['searchmessages'] = 'მოძებნე გზავნილი';
$string['sendmessage'] = 'გააგზავნე გზავნილი';
$string['sendmessageto'] = 'გაუგზავნე გზავნილი: {$a}';
$string['settings'] = 'პარამეტრები';
$string['settingssaved'] = 'პარამეტრები დამახსოვრებულია';
$string['timesent'] = 'გაგზავნის დრო';
$string['touserdoesntexist'] = 'ვერ გაუგზავნით მომხმარებელ ({$a}) რომელიც არ არსებობს';
$string['unblockcontact'] = 'განბლოკე კონტაქტი';
$string['unreadnewmessage'] = 'ახალი გზავნილი შემდეგისგან: ({$a})';
$string['userisblockingyou'] = 'მომხმარებელმა დაგბლოკათ';
$string['userisblockingyounoncontact'] = 'ეს მომხმარებელი მხოლოდ თავისი საკონტაქტო სიის წევრებისგან იღებს გზავნილებს. თქვენ არ ხართ სიაში.';
$string['userssearchresults'] = 'ნაპოვნია მომხმარებლები: ({$a})';
